#about { /* about article */
	padding: 0px 20px;
}

#about h2 { /* about header */
	margin-top: 0px;
}

.report { /* block for report content */
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	max-width: 600px;
}

.report_form { /* style for the form */
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #A264FF;
	border-radius: 8px;
	padding: 5px;
	box-shadow: 1px 1px 5px grey;
}

.select-css { /* style the dropdown selection */
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	color: #444;
	padding: 8px 10px;
	border-radius: 8px;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-image: url("../images/down.png"),
		linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
	background-repeat: no-repeat;
	background-position: right 10px top 50%, 0 0;
	background-size: 12px auto, 100%;
}

.select-css option { /* style the dropdown option */
	font-weight:normal;
}

#reporting textarea { /* style comment box */
	width: 100%;
	font-size: 16px;
}
